package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussJftSmallClass;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussJftSmallClassMapper {
    int deleteByPrimaryKey(Byte id);

    int insert(TbPlussJftSmallClass record);

    int insertSelective(TbPlussJftSmallClass record);

    TbPlussJftSmallClass selectByPrimaryKey(Byte id);

    int updateByPrimaryKeySelective(TbPlussJftSmallClass record);

    int updateByPrimaryKeyWithBLOBs(TbPlussJftSmallClass record);

    int updateByPrimaryKey(TbPlussJftSmallClass record);
}